## ide-lsp-symbol-tree ide-lsp-symbol-tree |

## Types and Values

#define | IDE_TYPE_LSP_SYMBOL_TREE
| IdeLspSymbolTree

## Object Hierarchy

        GObject
        ╰── IdeLspSymbolTree

## Implemented Interfaces

IdeLspSymbolTree implements IdeSymbolTree.

## Description

## Functions

## Types and Values

### IDE_TYPE_LSP_SYMBOL_TREE

    #define IDE_TYPE_LSP_SYMBOL_TREE (ide_lsp_symbol_tree_get_type())

### IdeLspSymbolTree

    typedef struct _IdeLspSymbolTree IdeLspSymbolTree;